Bug 1129867 - document support in pcs GUI for creating dual-ring clusters (RRP)
Summary: document support in pcs GUI for creating dual-ring clusters (RRP)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Reference
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1072415
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 19:53 UTC by Steven J. Levine
Modified: 2019-03-06 01:15 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1072415
Environment:
Last Closed: 2016-11-07 21:36:50 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.